PDA

View Full Version : Voodoo 4 4500 and the QIII Engine



Toreador
12-11-2000, 04:35 AM
A few days ago I purchased a new Voodoo 4 4500. After installing the hard- and software, I tried some of my games.
Beyond them were also Quake 3 and Voyager EF, but these two games were not running.
I donīt understand much about all this driver stuff, in the console there was somsthing about OpenGL.
Does anybody know this problem???

12-20-2000, 04:57 PM
The QIII engine requires opengl to play the game like QIII and Elite Force
So you need to figure how to run the opengl

12-27-2000, 05:55 AM
Try to use 3dfx driver in Q3A. To do this you can set 3dfx in the setup of the game